View Issue Details

IDProjectCategoryView StatusLast Update
0002080Industrial-Craft²Agriculture / crops / Boozeceptionpublic2017-01-13 14:43
ReportermurexAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002080: The reserviors in the Crop-Matron GUI are switched
DescriptionWhen you put the liquid in the Crop-Matron, it is placed to the wrong tank (not to the one the arrow shows to).
Additional InformationIC2 build 2.6.146
TagsNo tags attached.
Minecraft Version1.10.2

Activities

murex

2017-01-05 22:40

reporter  

2017-01-06_01.24.22.png (309,152 bytes)

Chocohead

2017-01-05 23:06

developer   ~0005003

Someone switched their variables the wrong way around ;)

Chocohead

2017-01-06 22:16

developer   ~0005015

Fixed in IC2 2.6.150

Issue History

Date Modified Username Field Change
2017-01-05 22:40 murex New Issue
2017-01-05 22:40 murex File Added: 2017-01-06_01.24.22.png
2017-01-05 23:06 Chocohead Note Added: 0005003
2017-01-05 23:06 Chocohead Assigned To => Chocohead
2017-01-05 23:06 Chocohead Status new => confirmed
2017-01-06 22:16 Chocohead Note Added: 0005015
2017-01-06 22:16 Chocohead Status confirmed => resolved
2017-01-06 22:16 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-01-06 22:16 Chocohead Resolution open => fixed